Bug 434415 - conexusmm failed massrebuild attempt for GCC 4.3
Summary: conexusmm failed massrebuild attempt for GCC 4.3
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: conexusmm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rick L Vinyard Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43errors
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:21 UTC by Jesse Keating
Modified: 2013-01-10 03:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 14:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log from ppc64 (116.44 KB, text/plain)
2008-03-02 08:17 UTC, Jon Stanley
no flags Details

Description Jesse Keating 2008-02-22 16:21:42 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444590
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-02 06:33:37 UTC
scratch build 483449

Comment 2 Jon Stanley 2008-03-02 08:16:36 UTC
GCC errors too numerous and varied to post here.  Attachment of entire build.log
coming :)

Comment 3 Jon Stanley 2008-03-02 08:17:47 UTC
Created attachment 296484 [details]
build.log from ppc64

Comment 4 Rick L Vinyard Jr 2008-04-02 14:57:07 UTC
This package is now redundant. The conexusmm library has been folded into the
conexus library.


Note You need to log in before you can comment on or make changes to this bug.